package com.bonus.sgzb.base.service;

import com.bonus.sgzb.base.domain.MaTypeHisNum;

import java.util.List;

public interface MaTypeHisNumService {
    public List<MaTypeHisNum> getTypeHisNum(MaTypeHisNum maTypeHisNum);

    public int typeHisNumAdd(MaTypeHisNum maTypeHisNum);

    public int updateTypeHisNum(MaTypeHisNum maTypeHisNum);

    public int remove(Long[] typeIds);
}
